name=DidacticEncryption
version=0.1
author=letsgoING
maintainer=letsgoING <https://letsgoing.org>
sentence=Library for implementing didactic reduced encryption on Arduino boards.
category=Encryption
paragraph=Library for implementing lightweight encryption on Arduino boards. The functionalities correspond to state of the art technologies, which are didactically reduced.
url=https://gitlab.reutlingen-university.de/letsgoing/libraries/didacticencryption
includes=DidacticEnc.h
